/* Add here all your CSS customizations 
@media (min-width: 768px)
*/

/*adequações links*/
.custom-mn {height: 200px; border: none;}
.custom-mn, .custom-mn h5, .dropbtn, .dropdown, .dropdown-content, .dropdown-content a {color: #000; font-size:0.00001px; padding:0; margin:0;}
.custom-mn h5 {margin:0; font-weight:none;}
.dropbtn {
  background-color: none;  
  padding: 0px;
  font-size: auto;
  border: none;
}

.dropdown {
  position: relative;
  display: inline-block;
  color:auto;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: none;
  min-width: 10px;
  box-shadow: none;
  z-index: 1;
}

.dropdown-content a {  
  padding: 0px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: none; border:none;}

.dropdown:hover .dropdown-content {
  display: block;
  border:none;
}

.dropdown:hover .dropbtn {
  background-color: none;
  border:none;
}

/*---Background do Banner ---*/
.slider-container {
	background-color: #00bbd3;
}

/*---alteração da cor da fonte do menu superior---*/
#header .header-nav.header-nav-links nav > ul li:hover > a {		
		color: #ffff00;
	}

#header .header-nav.header-nav-links nav > ul:not(:hover) > li > a.active {
		/*color: #00BBD3;*/
		color: #ffff00;
	}
		
/*----fim alteração da cor da fonte do menu superior---*/		





		